.items_list {
  &__tabs {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: get-vw(90px);

    &__one {
      position: relative;
      display: block;
      margin-right: 25px;
      color: $titleColor;
      font-size: 14px;
      line-height: 20px;
      letter-spacing: 0.4em;
      text-transform: uppercase;
      transition: color 0.5s ease;

      @include bellow($desktop-sm) {
        margin-right: get-vw(20px, 1024);
        font-size: 13px;
        letter-spacing: 0.2em;
      }
      @include bellow($android-landscape) {
        margin-right: get-vw(15px, 375);
        font-size: 12px;
      }

      &::after {
        content: "";
        position: absolute;
        right: 0;
        bottom: -4px;
        left: -0.4em;
        display: block;
        height: 1px;
        margin: auto;
        background: $textColor;
        transition: background 0.5s ease, transform 0.85s $cubic;
        transform: scaleX(0);
        transform-origin: 0 50%;
      }

      &.active {
        pointer-events: none;
      }

      &.active,
      &:hover {
        color: $textColor;

        &::after {
          transform: scaleX(1);
        }
      }
    }
  }

  &__wrap {
    display: flex;
    flex-wrap: wrap;
    margin: get-vw(-60px) -10px 0;
  }

  &__column {
    display: block;
    width: calc(25% - 20px);
    margin: 0 10px;

    @include bellow($android-landscape) {
      width: calc(50% - 10px);
      margin: 0 5px;
    }

    .items_list__item {
      width: 100%;
      margin-right: 0;
      margin-left: 0;
    }
    &:nth-child(4n-3) {
      .items_list__item { transition-delay: 0.05s, 0.05s; }
    }
    &:nth-child(4n-2) {
      .items_list__item { transition-delay: 0.15s, 0.15s; }
    }
    &:nth-child(4n-1) {
      .items_list__item { transition-delay: 0.25s, 0.25s; }
    }
    &:nth-child(4n-0) {
      .items_list__item { transition-delay: 0.35s, 0.35s; }
    }
  }

  &__item {
    display: block;
    width: calc(25% - 20px);
    margin: get-vw(60px) 10px 0;
    text-decoration: none;
    //transition: opacity 0.8s, transform 1s $cubic;
    transition: transform 4s $cubicM,opacity 2.5s $cubicM;

    @include bellow($android-landscape) {
      width: calc(50% - 10px);
      margin: get-vw(35px, 375) 5px 0;
    }

    &:nth-child(4n-3) { transition-delay: 0.05s, 0.05s; }
    &:nth-child(4n-2) { transition-delay: 0.20s, 0.20s; }
    &:nth-child(4n-1) { transition-delay: 0.35s, 0.35s; }
    &:nth-child(4n-0) { transition-delay: 0.50s, 0.50s; }

    &[data-anim="false"] {
      opacity: 0;
      transform: translateY(#{get-vw(50px)});

      .items_list__item {
        &__image {
          &::after {
            opacity: 0.9;
          }
          img {
            transform: scale(1.5);
          }
        }
      }
    }

    &__image {
      position: relative;
      overflow: hidden;
      display: block;

      &::after {
        @include absCenter;
        z-index: 1;
        content: "";
        background: $white;
        //transition: opacity 1s $cubic 0.2s;
        transition: opacity 2s $cubicM 0.2s;
        opacity: 0;
      }

      img {
        width: 100%;
        //transition: transform 1.8s $cubic;
        transition: transform 4s $cubicM;
      }

      &.img--square {
        width: 100%;
        height: 0;
        padding-bottom: 100%;

        img {
          @include absFull;
          object-fit: cover;
        }
      }
    }

    &__title {
      position: relative;
      display: inline-block;
      padding: get-vw(30px) 0 get-vw(12px);
      font-size: get-vw(28px);
      line-height: 1.1;
      letter-spacing: 0.03em;
      transition: color 0.3s ease-in-out;

      @include between($android-landscape, $desktop-sm) {
        padding: get-vw(20px, 1024) 0 get-vw(8px, 1024);
        font-size: get-vw(16px, 1024);
      }
      @include bellow($android-landscape) {
        padding: get-vw(15px, 375) 0 get-vw(5px, 375);
        font-size: get-vw(14px, 375);
      }
    }

    &__info {
      display: block;
      color: $textColor;

      @include between($android-landscape, $desktop-sm) {
        font-size: 13px;
      }
      @include bellow($android-landscape) {
        font-size: 12px;
      }
    }

    &:hover {
      .items_list__item {
        &__image {
          &::after {
            opacity: 0.25;
          }
          img {
            transform: scale(1.15);
          }
        }
        &__title {
          text-decoration: underline;
          color: $textColor;
        }
      }
    }
  }

  &__all {
    padding-top: get-vw(100px);
    text-align: center;

    @include bellow($android-landscape) {
      padding-top: get-vw(35px, 375);
    }
  }
}
